a, a:hover {
  color: #48538a;
}


/* Back to top button */
.back-to-top {
  background: #48538a;
  color: #fff;
  border: 1px solid white;
}


.back-to-top:focus {
  background: #48538a;
  color: #fff;
}

.back-to-top:hover {
  background: #48538a;
  color: #fff;
}

.navbar-default {
  background: #48538a;
}

.formContact {
	border-radius: 20px;
}

.form-control:focus {
  border-color: #48538a;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 2px #48538a;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 2px #48538a;
}

.service .carousel-indicators .active {
  background: #48538a;
}

.btn-theme {
  /* background: white; */
  background: #48538a;
  border: solid 1px white;
  border-radius:20px;
  font-weight: bold;
  color: white;
}

.contact-widget i {
  color: #48538a;
}

.whatsapp-button {
  position: fixed;
  bottom: 70px;
  right: 10px;
  background-color: #25D366;
  color: white;
  border-radius: 50%;
  padding: 15px;
  font-size: 24px;
  z-index: 1000;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
}
.whatsapp-button a {
  color: white;
  text-decoration: none;
}
.whatsapp-button:hover {
  background-color: #128C7E;
}
